Ubuntu

“pidgin-otr” 3.2.0-5ubuntu0.11.04.1 source package in The Natty Narwhal

Publishing history

3.2.0-5ubuntu0.11.04.1
OBSOLETE: Natty pocket Updates in component universe and section net
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-05-17
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team
3.2.0-5ubuntu0.11.04.1
OBSOLETE: Natty pocket Security in component universe and section net
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-05-17
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team

Builds

Changelog

pidgin-otr (3.2.0-5ubuntu0.11.04.1) natty-security; urgency=low

  * SECURITY UPDATE: format string vulnerability (LP: #1000363)
    - otr-plugin.c: patch from upstream
    - CVE-2012-2369
 -- Felix Geyer <email address hidden>   Wed, 16 May 2012 20:59:11 +0200